package com.lz.modules.app.enums;

public enum RoleEnums {

    MASTER_PM("MASTER_PM", "主管理员"),
    CHILD_PM("CHILD_PM", "子管理员"),
    BOSS("BOSS", "企业负责人"),
    DEPARTMENT_PM("DEPARTMENT_PM", "部门主管"),
    STAFF("STAFF", "员工");

    private String name;
    private String desc ;

    RoleEnums(String name, String desc) {
        this.name = name;
        this.desc = desc;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

}
